View Issue Details

IDProjectCategoryView StatusLast Update
0000007SCMS Service (SCMSService.exe)[All Projects] Generalpublic2016-08-14 01:11
ReporterJon 
PrioritynormalSeveritycrashReproducibilityhave not tried
Status resolvedResolutionfixed 
Projectionnone 
PlatformDesktopOSWindows 7 x64OS Version6.1.7601
Product Version2.0Product Build 
Target Version2.1Fixed in Version2.1 
Summary0000007: SCMSService.exe (Build Version: 2.0.5207.31246) Crash
DescriptionService crashed when server shutdown.

last entry in 'SCMS' Log was EventID:223 'SCMS Server Checkin, Now Starting' and crashed with error
TagsNo tags attached.
StageComplete

Activities

Jon

2014-05-26 07:41

developer   ~0000004

A re-write to the Checkin logic will have to occur.

Jon

2014-06-14 12:29

developer   ~0000142

Fixed in: Change set 48588cf61d12

Issue History

Date Modified Username Field Change
2014-05-26 02:18 Jon New Issue
2014-05-26 02:18 Jon Status new => assigned
2014-05-26 02:18 Jon File Added: Report.wer
2014-05-26 02:18 Jon File Added: WERE271.tmp.WERInternalMetadata.xml
2014-05-26 02:27 administrator Product Version => 2.0 - Stage 1 Beta
2014-05-26 02:27 administrator Target Version => 2.1
2014-05-26 07:41 Jon Note Added: 0000004
2014-05-26 07:41 Jon Status assigned => acknowledged
2014-05-26 12:17 administrator Product Version => 2.0 - Stage 1 Beta
2014-05-26 12:17 administrator Target Version => 2.0 - Stage 2 Beta
2014-05-26 12:21 administrator File Deleted: WERE271.tmp.WERInternalMetadata.xml
2014-05-26 20:40 Jon Additional Information Updated View Revisions
2014-05-26 20:40 Jon View Status private => public
2014-05-26 20:42 Jon File Deleted: Report.wer
2014-06-14 12:29 Jon Note Added: 0000142
2014-06-14 12:29 Jon Status acknowledged => resolved
2014-06-14 12:29 Jon Fixed in Version => 2.0 - Stage 1 Beta
2014-06-14 12:29 Jon Resolution open => fixed
2014-12-14 15:50 administrator Product Version 2.0 - Stage 1 Beta => 2.0
2014-12-14 15:50 administrator Fixed in Version 2.0 - Stage 1 Beta => 2.1
2014-12-14 15:50 administrator Target Version 2.0 - Stage 2 Beta => 2.1
2016-08-14 00:03 administrator Stage => Unknown
2016-08-14 01:11 administrator Stage Unknown => Complete